{
  "pool_id": "102340",
  "name": "Veronica the Tarr",
  "description": "Veronica the Tarr, sister of William, is a vile woman who belittles her brother. She is spiteful toward subordinates who disobey her commands.",
  "count": "1"
}